Bug 8423 - should alias char-major-10-1 psaux?
should alias char-major-10-1 psaux?
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: modutils (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-12 17:29 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 15:38:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-12 17:29:30 EST
On my 486, there is no psaux device. When kudzu runs on boot the first time
after installation, I get a message about not being able to find
char-major-10-1.  Shouldn't that be aliased to psaux already in modutils'
alias.h or else in conf.modules?

And shouldn't conf.modules be modules.conf? ;-)
Comment 1 Hans de Goede 2000-01-14 10:18:59 EST
Nope, psaux can't be compiled as module anymore, so if it it ain't there it
ain't there, you could alias it to off, to make modprobe shut up.
Comment 2 Tim Waugh 2000-01-18 06:30:59 EST
Okay. I guess it should be aliased off by default then.
Comment 3 Bill Nottingham 2000-01-18 15:38:59 EST
conf.modules will be modules.conf in the next major release. It's
not something we want to change in a point release.
Comment 4 Tim Waugh 2000-01-19 05:05:59 EST
But are we going to alias char-major-10-1 off or not?

Note You need to log in before you can comment on or make changes to this bug.